@font-face {font-family: "Oswald-VariableFont_wght";font-display: swap;src: url("../fonts/fonts-Oswald-VariableFont_wght.ttf");}

@font-face {font-family: "Inter-Light";font-display: swap;src: url("../fonts/fonts-Inter-Light.ttf");}

@font-face {font-family: "Inter-Regular";font-display: swap;src: url("../fonts/fonts-Inter-Regular.ttf");}

@font-face {font-family: "KumarOneOutline-Regular";font-display: swap;src: url("../fonts/fonts-KumarOneOutline-Regular.ttf");}

@font-face {font-family: "BebasNeue-Regular";font-display: swap;src: url("../fonts/fonts-BebasNeue-Regular.ttf");}



html{scroll-behavior: smooth;}

body{margin: 0;padding: 0;box-sizing: border-box;overflow-x: hidden!important;

background-color: #f7f7f7;

background-image:  linear-gradient(#fff 1px, transparent 1px), linear-gradient(to right, #fff 1px, #fff 1px);

background-size: 3px 3px;}

:root {--yellow: #3fb639;}

.container-t{margin: 200px auto;display: block;}

.container-t .box{width: 400px;height: 400px;margin: 0 auto;display: block;text-align: center;border-radius: 10px;

background-color: #fff;box-shadow: 0 0 0 10px #f7f7f7, -1.5px 1.5px 0px 10px #dddddd;}

.img-b{margin: 0 auto;display: block;text-align: center;border-radius: 10px;background-color: #fff;

box-shadow: 0 0 0 10px #f7f7f7, -1.5px 1.5px 0px 10px #dddddd;}

.content {box-shadow: 0 0 0 13px #333;border-radius: 10px;}

/*.navbar-light{box-shadow: 0 0 0 10px #f7f7f7, -1px 1px 0px 10px #dddddd;

border-bottom-left-radius: 50px;border-bottom-right-radius: 50px;}*/

.slid-form #demo{box-shadow: 0 0 0 10px #f7f7f7, -1px 1px 0px 10px #dddddd;border-radius: 10px;}

.slid-form .slider{display: grid;}

.slid-form .slider .main-slid{border-radius: 10px;height: 100%;object-fit: cover;}

.inner-slider-box{margin-top: 35px;border-radius: 15px;padding: 0px 50px;display: grid;align-items: center;background: #fff;

}

.inner-slider-box ul{padding-left: 0;margin-bottom: 0;justify-content: center;display: flex;

}

.inner-slider-box ul li{list-style-type: none;display: inline-block;border-left: 10px solid #f7f7f7;/* padding-left: 58px; */width: calc(34%);text-align: center;}

.inner-slider-box ul li:first-child{border-left: 0;}

.inner-slider-box ul li p{margin-bottom: 0;font-family: "BebasNeue-Regular";letter-spacing: 2px;padding-top: 15px;}

.inner-slider-box ul li span{font-family: "BebasNeue-Regular";font-size: 36px;letter-spacing: 2px;

color: var(--yellow);}



.nav-call{border-radius: 50px;

background-color: var(--yellow);margin-left: 100px!important;}

.nav-call a{padding: 15px 25px!important;color: #fff!important;}

.carousel-inner{border-radius: 15px;}



.carousel-inner, .carousel-item{height: 100%;}



.log-s{background-color: #272727;padding: 25px;position: absolute;top: 0;left: 0;z-index: 99;}

.log-s img{width: 120px;}

.log-t{display: none;}

.navbar-light .navbar-nav .nav-link{color: rgba(0, 0, 0, 0.9);padding-top: 15px;}

/*.navbar-light .navbar-nav .nav-link:hover{color: var(--yellow)!important;}*/

.navbar .navbar-brand{font-size: 28px;color: #fff;}

.navbar {position:absolute; left:0; top:0; width:100%; z-index: 99; padding-top: 15px;

padding-bottom: 15px;background: transparent;

transition: all 0.3s;}

.navbar .container{min-width: 92%;padding: 0px 0px;}

.navbar.compressed {padding-top: 9px;padding-bottom: 9px;background: #272727!important;

color: #000!important;box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);}

.navbar-nav .nav-link{font-family: "Oswald-VariableFont_wght";color: #fff;font-size: 15px;

padding: 8px 15px;letter-spacing: 2px;font-weight: 500;text-transform: uppercase;}

.navbar-brand img{width: 110px;}

body.fixed .navbar{position: fixed; top: 0; z-index: 99; background:#3fb639; animation: menu_link_an 500ms forwards; }

@keyframes menu_link_an {

0%{transform:translateY(-50px)}

100%{transform:translateY(0)}

}

body.fixed .navbar .nav-link{color: #fff!important;font-weight: 400;}

body.fixed .navbar .nav-call{background-color: #fff;}

body.fixed .navbar .nav-call a{color: #222!important;font-weight: 500;}

body.fixed .navbar-brand img{    filter: invert(1) brightness(100);}



/*body.fixed .navbar-light .navbar-nav .nav-link:hover{color: #fff!important;}*/





.price-box{position: absolute;bottom: 0px;right: 0px;    background-color: rgb(14 87 164 / 93%);

padding: 25px;border-top-left-radius: 25px;

box-shadow: 0 0 0 10px #fff, -1px 1px 0px 10px #dddddd;}

.price-box span{color: #35f1a3;font-family: "BebasNeue-Regular";letter-spacing: 3px;font-size: 20px;}

.price-box h2{font-size: 38px;letter-spacing: 3px;color: #fff;font-family: "Oswald-VariableFont_wght";

font-weight: 600;text-transform: uppercase;}



::selection {color: #fff;background-color: #8167a9;}

::-moz-selection {color: #fff;background-color: #8167a9;}

.navbar-toggler {float: right;border: none;padding-right: 0;}

.navbar-toggler:active,

.navbar-toggler:focus {outline: none;}

.navbar-light .navbar-toggler-icon {width: 24px;height: 17px;background-image: none;position: relative;

border-bottom: 1px solid #fff;transition: all 300ms linear;}

.navbar-light .navbar-toggler-icon:after,

.navbar-light .navbar-toggler-icon:before {width: 24px;position: absolute;height: 1px;background-color: #fff;

top: 0;left: 0;content: "";z-index: 2;transition: all 300ms linear;}

.navbar-light .navbar-toggler-icon:after {top: 8px;}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {transform: rotate(45deg);}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {transform: translateY(8px) rotate(-45deg);}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {border-color: transparent;}



.about-us{padding: 100px 0px;padding-bottom: 20px;}

.about-us .inner-about{display: flex;justify-content: space-between;width: 90%;margin: 0 auto;}

.about-us .inner-about .left{width: 48%;}

.about-us .inner-about .left .inner-left{height: 100%;}

.about-us .inner-about .left .inner-left img{width: 100%;border-radius: 25px;

height: 100%;object-fit: cover;}

.about-us .inner-about .right{width: 48%;}

.about-us .inner-about .right .right-inner{padding: 50px;background-color: #f3f5f4;

border-radius: 25px;}



.about-us .inner-about .right .right-inner h6{font-family: "BebasNeue-Regular";letter-spacing: 1px;}

.about-us .inner-about .right .right-inner h1{font-family: "BebasNeue-Regular";font-size: 60px;

letter-spacing: 4px;}

.about-us .inner-about .right .right-inner h5{font-family: "BebasNeue-Regular";font-size: 24px;

letter-spacing: 2px;}

.about-us .inner-about .right .right-inner p{font-family: "Inter-Regular";

    padding-top: 15px;

    line-height: 32px;

    font-size: 17px;

    margin-bottom: 0;

    letter-spacing: 0.2px;}

.btn-main{background-color: var(--yellow);

    color: #fff;border: none;

    border-bottom: 0;

    border-radius: 50px;

    padding: 15px 50px;

    font-family: "BebasNeue-Regular";

    font-size: 20px;

    letter-spacing: 4px;box-shadow: 0 0 0 10px #1a8c14, -1px 1px 0px 10px #dddddd;

    margin-top: 25px;}

.about-us .inner-about .right .right-inner button{padding: 2px 50px;margin-top: 45px;}



section#price-list {

    padding: 50px 0px;

}



.destop-show{

display: block;

padding: 15px;

width: 100%;

}

.mobile-show{

    display: none;

    padding: 15px;

    width: 100%;

}



@media (max-width: 767px) {

.nav-item:after {display: none;}

.nav-item::before {position: absolute;display: block;top: 15px;left: 0;width: 11px;height: 1px;content: "";

border: none;background-color: #000;vertical-align: 0;}

.dropdown-toggle::after {position: absolute;display: block;top: 10px;left: -23px;width: 1px;height: 11px;

content: "";border: none;background-color: #000;vertical-align: 0;transition: all 200ms linear;}

.dropdown-toggle[aria-expanded="true"]::after {transform: rotate(90deg);opacity: 0;}

.dropdown-menu {padding: 0 !important;background-color: transparent;box-shadow: none;transition: all 200ms linear;}

.dropdown-toggle[aria-expanded="true"] + .dropdown-menu {margin-top: 10px !important;

margin-bottom: 20px !important;}

body.dark .nav-item::before {background-color: #fff;}

body.dark .dropdown-toggle::after {background-color: #fff;}

body.dark .dropdown-menu {background-color: transparent;box-shadow: none;}}



.arrow{position: absolute;left: 50px;bottom: 90px;width: 100px;}

.arrow a{width: 45px;display: grid!important;}

.arrow a img{background-color: rgba(255, 255, 255, 0.2)!important;padding: 10px;border-radius: 50px;

border: 1px solid #fff;}

.carousel-indicators li {width: 10px;height: 10px;}

.carousel-indicators {right: 0;bottom: 150px;left: 50px;right: unset;height: 60px;display: grid;margin-right: unset;

margin-left: unset;list-style: none;}



button:focus {outline: unset;}

.drop-box-all{box-shadow: 0 0 0 10px #f7f7f7, -1px 1px 0px 10px #dddddd;

border-radius: 10px;}

.slid-form{display: flex;width: 90%;margin: 0 auto;margin-top: 100px;}

.slid-form .slider{width: 70%;}

.slid-form .form{margin-left:2.5%;width: 29.5%;background-color: #fff;padding:  40px;}

.slid-form .form img{width: 120px;}

.slid-form .form .form-box{padding-top: 25px;}

.slid-form .form .form-box .form-control{box-shadow: 0 0 0 10px #f7f7f7, -1px 1px 0px 10px #dddddd;

border-radius: 50px;margin-bottom: 32px;padding: 8px 15px;}

.slid-form .form .form-box h6{font-family: "BebasNeue-Regular";margin-bottom: 18px;font-size: 24px;

letter-spacing: 2px;position: relative;}

.slid-form .form .form-box h6:after{content: "";position: absolute;height: 1px;width: 65%;background-color: #ccc;

top: 45%;left: 35%;}

.slid-form .form .form-box button{font-family: "Oswald-VariableFont_wght";padding: 10px 25px;margin-top: 2px;

border-radius: 50px;color: #fff;font-size: 20px;background-color: #3fb639;width: 100%;

letter-spacing: 2px;text-transform: uppercase;}



.drop-shad{box-shadow: 0 0 0 10px #f7f7f7, -1px 1px 0px 10px #dddddd;}

.drop-shadyellow{box-shadow: 0 0 0 10px #b0967b, -1px 1px 0px 10px #dddddd;}



.slid-form .details .high-top{padding-top: 20px;margin-bottom: 0;padding-left: 0;}

.slid-form .details h1{font-family: "BebasNeue-Regular";font-size: 35px;letter-spacing: 2px;

margin-bottom: 0;}

.slid-form .details .high-top li{list-style-type: none;font-family: "BebasNeue-Regular";

letter-spacing: 2px;font-size: 16px;line-height: 34px;color: #666;}

.slid-form .details .high-top li img{width: 16px;}

.slid-form .details h6 span{border-radius: 50px;color: var(--yellow);padding-left: 0px;

font-family: "BebasNeue-Regular";font-size: 20px;letter-spacing: 2px;}

.drop-box-all h5{font-family: "BebasNeue-Regular";font-size: 20px;letter-spacing: 1px;border-radius: 50px;

padding: 8px 0px;text-align: center;margin-bottom: 0!important;line-height: 35px;

background-color:var(--yellow);margin: 15px 0px;color: #fff;}

.drop-box-all h5 span{margin-bottom: -5px;}





.pricing .inner-price{display: flex;width: 90%;margin: 0 auto;flex-wrap: wrap;margin-top:100px;

justify-content: space-between;}

.pricing .inner-price .box{width: 26%;border-radius: 25px;

background-color: #fff;padding: 20px 30px;margin-bottom: 60px;margin-left: 2.5%;}

.pricing .inner-price .box .inner-box{margin-left: -35%;border: 10px solid var(--yellow);

padding: 25px;display: grid;align-items: center;border-radius: 25px;background-color: #f3f5f4;margin-bottom: 25px;

width: 120%;box-shadow: 0 3px 3px rgba(0,0,0,0.20), 0 3px 3px rgba(0,0,0,0.20);margin-top: 15px;}

.pricing .inner-price .box .inner-box h2{font-family: "BebasNeue-Regular";letter-spacing: 2px;

color: var(--yellow);font-size: 36px;line-height: 44px;}

.pricing .inner-price .box .inner-box .inn-pr{margin: 0 auto;}

.pricing .inner-price .box .inner-box h6{font-family: "Inter-Regular";font-size: 16px;

letter-spacing: 0.2px;padding-bottom: 5px;}

.pricing .inner-price .box .inner-box h5{font-family: "BebasNeue-Regular";

    letter-spacing: 1px;font-size: 26px;

margin-top: 15px;position: relative;margin-bottom: 25px;}

.pricing .inner-price .box .inner-box h5:after{content: "";position: absolute;bottom: -12px;left: 0;

width: 40px;height: 4px;background-color: var(--yellow);}

.pricing .inner-price .box h4{font-family: "BebasNeue-Regular";letter-spacing: 1px;

font-size: 22px;padding-top: 10px;}

.pricing .inner-price .box h4 span{color: #666;}

.pricing .inner-price .box button{border: none;margin: 20px 0px;padding: 2px 15px;

width: 100%;margin-top: 25px;}



.heading{width: 90%;margin: 0 auto;}

.heading h2 span{color: var(--yellow);border: 1px solid var(--yellow);border-radius: 50px;

padding: 8px 40px;font-family: "BebasNeue-Regular";letter-spacing: 5px;font-size: 40px;

font-weight: 600;padding-bottom: 4px;}



.amenities{padding: 100px 0px;}



.ament-sec{display: flex;width: 90%;margin: 0 auto;}

.ament-sec .inner-amen-l{width: 47%;padding-top: 50px;display: grid;align-items: center;}

.ament-sec .inner-amen-l h1{font-size: 50px;letter-spacing: 4px;margin-bottom: 40px;

padding-bottom: 10px;font-family: "BebasNeue-Regular";line-height: 65px;}

.ament-sec .inner-amen-l .img-l{border-radius: 25px;}

.ament-sec .inner-amen-l .img-l img{border-radius: 25px;}

.amenities .inner-amen-r{display: flex;margin: 0 auto;margin-top: 50px;width: 49%;

justify-content: space-between;flex-wrap: wrap;height: 650px;overflow-y: scroll;margin-right: 0;}



.amenities .inner-amen-r::-webkit-scrollbar {width: 10px;}

.amenities .inner-amen-r::-webkit-scrollbar-track {box-shadow: inset 0 0 5px grey; border-radius: 10px;}

.amenities .inner-amen-r::-webkit-scrollbar-thumb {background: var(--yellow); border-radius: 10px;}



.amenities .inner-amen-r .box{width: 45%;margin: 2.5%;border-radius: 25px;}

.amenities .inner-amen-r .box .inner-box{padding: 25px;position: relative;background-color: #f3f5f4;}

.amenities .inner-amen-r .box .inner-box span img{width: 50px;margin-bottom: 100px;cursor: pointer;}



.amenities .inner-amen-r .box .inner-box .img-sec{position: absolute;

width: 50%;bottom: 0;right: -5%;}

.amenities .inner-amen-r .box .inner-box .img-sec img{width: 70%;}

.amenities .inner-amen-r .box .inner-box h2{font-family: "BebasNeue-Regular";font-size: 40px;

letter-spacing: 3px;}

.amenities .inner-amen-r .box .inner-box p{font-family: "Inter-Regular";padding-top: 0px;line-height: 32px;

font-size: 17px;margin-bottom: 20px;letter-spacing: 0.2px;}





.highlights{padding: 100px 0px;/* padding-top: 20px; */}

.highlights .heading{padding-left: 0;width: 100%;padding-bottom: 20px;}

.highlights .inner-high{display: flex;justify-content: space-between;width: 90%;margin: 0 auto;}

.highlights .inner-high .left{width: 30%;display: grid;align-items: end;}

.highlights .inner-high .left .other-point{padding-bottom: 0;margin-bottom: 0;}

.highlights .inner-high .left .other-point p{margin-bottom: 40px;padding-top: 15px;}

.highlights .inner-high .left .img-left{border-radius: 25px;}

.highlights .inner-high .left .img-left img{border-radius: 25px;}

.highlights .inner-high .middle{width: 28%;margin-left: 2%;}

.highlights .inner-high .middle .img-area{border-radius: 25px;height: 100%;}

.highlights .inner-high .middle .img-area img{border-radius: 25px;height: 100%;object-fit: cover;}

.highlights .inner-high .right{width: 35%;}

.highlights .inner-high .left h1{font-family: "BebasNeue-Regular";font-size: 36px;

letter-spacing: 3px;padding-bottom: 15px;line-height: 50px;position: relative;}

.highlights .inner-high .left h1:after{content: "";background-color: var(--yellow);

height: 4px;width: 40px;bottom: 0px;left: 0;position: absolute;}

.highlights .inner-high .left h4{font-family: "BebasNeue-Regular";font-size:24px;

letter-spacing: 3px;}

.highlights .inner-high .left p{font-family: "Inter-Regular";padding-top: 0px;line-height: 32px;

font-size: 17px;margin-bottom: 20px;letter-spacing: 0.2px;}

.highlights .inner-high .right ul{list-style-type: none;}

.highlights .inner-high .right ul li{margin-bottom: 32px;font-family: "BebasNeue-Regular";

display: flex;border-radius: 10px;background-color: #f3f5f4;}

.highlights .inner-high .right ul li p{letter-spacing: 1px;font-size: 18px;

padding-top: 10px;margin-bottom: 0;}

.highlights .inner-high .right ul li span{background-color: var(--yellow);

margin-right: 25px;width: 45px!important;display: grid;color: #fff;text-align: center;

font-size: 32px;height: 45px;align-items: center;border-radius: 10px;}



.floor-plan .inner-floor{display: flex;justify-content: space-between;width: 90%;margin: 90px auto;}

.floor-plan .inner-floor .left{width: 26%;}

.floor-plan .inner-floor .middle{width: 40%;}

.floor-plan .inner-floor .right{width: 26%;}

.floor-plan .in-slid{margin: 11px;border-radius: 25px;}

.floor-plan .in-slid img{border-radius: 24px;height: 100%;}

.floor-plan .inner-floor .middle .inner-middle{border-radius: 25px;position: relative;}



.floor-plan .inner-floor .middle .inner-middle .inner-mid-btn{position: absolute;top: 0;left: 0;right: 0;bottom: 0;

width: 100%;height: 100%;text-align: center;display: grid;align-items: center;}

.floor-plan .inner-floor .middle .inner-middle .inner-mid-btn button{width: 250px;margin: 0 auto;

padding: 0px 15px;}



.floor-plan .inner-floor .middle .inner-middle img{border-radius: 25px;}

.floor-plan .inner-floor .inner-right{height: 100%;}

.floor-plan .inner-floor .inner-left{height: 100%;}

.floor-plan .inner-floor .carousel-item{height: 100%;}

.floor-plan .inner-floor .carousel-inner{height: 100%;}

.floor-plan .inner-floor .carousel{height: 100%;}

.floor-plan .inner-floor .right .bx-fl-out{display: grid;align-content: space-between;height: 100%;}

.floor-plan .inner-floor .left .bx-fl-out{display: grid;align-content: space-between;height: 100%;}

.floor-plan .inner-floor .cont-floor-plan{padding: 2px 2px;padding-bottom: 15px;}

.floor-plan .inner-floor .cont-floor-plan h4{font-family: "BebasNeue-Regular";font-size:32px;

letter-spacing: 3px;margin-bottom: 0;}

.floor-plan .inner-floor .cont-floor-plan h4 span{color: var(--yellow);}

.floor-plan .inner-floor .cont-floor-plan p{font-family: "Inter-Regular";padding-top: 0px;line-height: 32px;

font-size: 17px;margin-bottom: 20px;letter-spacing: 0.2px;}

.floor-plan .inner-floor .cont-floor-plan button{padding: 0px 25px;margin-top: 5px;margin-left: 10px;}

.floor-plan .inner-floor .cont-floor-plan p span{font-family: "BebasNeue-Regular";font-size: 18px;

letter-spacing: 1px;color: var(--yellow);}



.floor-plan .inner-floor .arrow-n{background-color: var(--yellow);border-radius: 5px;padding: 5px 15px;

 box-shadow: 0 4px 4px rgba(0,0,0,0.10), 0 4px 4px rgba(0,0,0,0.10);}

.floor-plan .inner-floor .arrow-n img{width: 32px;}

.floor-plan .inner-floor .carousel-control-next, .carousel-control-prev{opacity: 1;}

.floor-plan .inner-floor .carousel-control-next{right: -30px;}

.floor-plan .inner-floor .carousel-control-prev{left: -30px;}



.gallery{padding: 100px 0px;padding-top: 50px}

.gallery .gallery-cont{width: 90%;margin: 0 auto;padding-top: 60px;}



.gallery .item {width: 100%;flex: 1;margin: 20px;text-align: center;color: white;}

.gallery .item img{height: 100%;object-fit: cover;border-radius: 25px;}

.gallery .flexgrid {display: flex;min-height: 50vh;margin-left: -12px;}

.gallery .left-side {width: 40%;}

.gallery .right-side {width: 60%;}

.gallery .right-side {display: flex;flex-wrap: wrap;}

.gallery .right-side > * {width: 100%;}

.gallery .left-side, .right-bottom, .right-top {display: flex;}





.location{padding: 100px 0px;padding-top: 20px;}

.location .heading{padding-left: 0;width: 100%;margin-bottom: 60px;}

.location .inner-locate{width: 90%;margin: 0 auto;}

.location .inner-locate .inner-location{display: flex;justify-content: space-between;}

.location .inner-locate .middle{width: 55%;}

.location .inner-locate .middle .img-area{border-radius: 25px;height: 100%;}

.location .inner-locate .middle .img-area iframe{border-radius: 25px;height: 100%;object-fit: cover;}

.location .inner-locate .right{width: 42%;}

.location .inner-locate .right ul{list-style-type: none;}

.location .inner-locate .right ul li{margin-bottom: 32px;font-family: "BebasNeue-Regular";

display: flex;border-radius: 10px;background-color: #f3f5f4;}

.location .inner-locate .right ul li:last-child{margin-bottom: 0;}

.location .inner-locate .right ul li p{letter-spacing: 2px;font-size: 18px;margin-left: 25px;

padding-top: 10px;margin-bottom: 0;}

.location .inner-locate .right ul li span{background-color: var(--yellow);

width: 45px!important;display: grid;color: #fff;text-align: center;margin-right: 5px;

font-size: 32px;height: 45px;align-items: center;border-radius: 10px;}

.location .inner-locate .right ul li strong{color: var(--yellow);

width: 45px!important;display: grid;text-align: center;margin-right: 5px;font-weight: 400;

font-size: 24px;height: 45px;align-items: center;border-radius: 10px;}



.location .inner-locate .right h2 {

  margin-left: 35px;

}



.builder{pad: 100px 0px;}

.builder .inner-cont{width: 90%;margin: 0 auto;}

.builder .inner-cont .inner-builder{display: flex;justify-content: space-between;}

.builder .inner-cont .inner-builder .builder-box{width: 65%;padding: 50px;}

.builder .inner-cont .inner-builder .form-box{width: 30%;padding: 40px;}

.builder .heading{margin-bottom: 75px;}

.builder .drop-shad{border-radius: 25px;background-color: #f3f5f4;}

.builder .inner-cont .inner-builder .builder-box p{font-family: "Inter-Regular";padding-bottom: 15px;line-height: 32px;

font-size: 17px;text-align: justify;margin-bottom: 0;letter-spacing: 0.2px;}

.builder .inner-cont .inner-builder h4 {font-size: 50px;letter-spacing: 4px;font-family: "BebasNeue-Regular";

line-height: 65px;}

.builder .inner-cont .inner-builder .form-box .form-control{box-shadow: 0 0 0 10px #f7f7f7, -1px 1px 0px 10px #dddddd;border-radius: 50px;

margin-bottom: 32px;padding: 10px 15px;}

.builder .inner-cont .inner-builder .form-box button{font-family: "Oswald-VariableFont_wght";padding: 10px 25px;margin-top: 2px;

border-radius: 50px;color: #fff;font-size: 20px;background-color: #3fb639;width: 100%;letter-spacing: 2px;text-transform: uppercase;}

.builder .inner-cont .inner-builder .form-box label{letter-spacing: 2px;font-family: "BebasNeue-Regular";font-size: 18px;

padding-top: 10px;margin-bottom: 10px;}

.builder .inner-cont .inner-builder .form-box p{font-family: "Inter-Regular";font-size: 17px;color: #666;

padding-bottom: 25px;letter-spacing: 0.5px;position: relative;margin-bottom: 40px;}



.builder .inner-cont .inner-builder .form-box p:after {

    content: "";

    background-color: var(--yellow);

    height: 4px;

    width: 40px;

    bottom: 0px;

    left: 0;

    position: absolute;

}

.builder .inner-cont .inner-builder .builder-box h4{position: relative;margin-bottom: 25px;padding-bottom: 15px;}

.builder .inner-cont .inner-builder .builder-box h4:after {

    content: "";

    background-color: var(--yellow);

    height: 4px;

    width: 40px;

    bottom: 0px;

    left: 0;

    position: absolute;

}



.footer{background-color: var(--yellow);padding: 25px 0px;margin-top: 100px;}

.footer p{color: #f7f7f7;font-size: 14px;text-align: center;margin-bottom: 0px;font-family: "Inter-Regular";

line-height: 26px;letter-spacing: 0.5px;}

.footer p span{font-family: "Inter-Regular";}

.footer p a{color: #f7f7f7;}



.modal{z-index: 99999;}

.modal-body{background-color: #fff;opacity: 1;align-items: center;text-align: center;padding: 50px;border-radius: 40px;}

.modal-body img{width: 200px;}

.modal-body h2{font-family: "BebasNeue-Regular";font-size: 40px;letter-spacing: 2px;padding-bottom: 0;margin-bottom: 0;}

.modal-body h6{font-family: "Inter-Regular";font-size: 16px;padding-top: 0;}

.modal-body h4{color: var(--yellow);text-align: center;border-radius: 50px;

font-family: "BebasNeue-Regular";font-size: 32px;text-transform: uppercase;margin-bottom: 15px;

letter-spacing: 1px;}



.modal-body .form-control{

box-shadow: 0 0 0 10px #f7f7f7, -1px 1px 0px 10px #dddddd;

    border-radius: 50px;

    margin-bottom: 32px;

    padding: 10px 15px;

}

.modal-body button{padding: 0px 25px;width: 100%;}

.modal-body .form-control::placeholder{color: #222;}

.modal .close{color: #222;opacity: 1;right: 15px;position: absolute;z-index: 9999999!important;top: 15px;

padding: 6px 10px;border-radius: 50px;padding-top: 0px;width: 40px;height: 40px;border: 1px solid #ccc;}



.inp-box{display: flex;align-items: start;padding-top: 10px;}

.inp-box label{font-size: 12px;margin-left: 5px;text-align: justify;font-family: "Inter-Regular";color: #666;letter-spacing: 0.2px;}

.inp-box #vehicle1{margin-top: 4px;}



button{cursor: pointer;}



@media (max-width: 1500px){

li.nav-item.pl-4.pl-md-0.ml-0.ml-md-4{margin-left: 10px!important;}

.slid-form .form{padding: 16px 28px;}

.drop-box-all h5{letter-spacing: 1px;margin: 5px 0px;}

.slid-form .details .high-top {padding-top: 5px;}

.slid-form .form .form-box {margin-top: 15px;padding-top: 0px;}

.slid-form .form .form-box h6{margin-bottom: 18px;font-size: 18px;letter-spacing: 1.5px;}

.slid-form .form .form-box .form-control {padding: 6px 15px;width: 92%;margin: 0 auto;margin-bottom: 20px;

box-shadow: 0 0 0 7px #f7f7f7, -1px 1px 0px 7px #dddddd;}

textarea#exampleFormControlTextarea1{margin-bottom: 15px;}

.slid-form .details h6{margin-bottom: 0;}

.slid-form .form{align-items: unset;}

.slid-form {margin-top: 92px;}

.inp-box label{font-size: 11px;}

.price-box{padding: 20px;}

.price-box h2 {font-size: 44px;letter-spacing: 3px;margin-bottom: 0;}

.about-us .inner-about .right .right-inner {padding: 35px;}

.highlights .inner-high .middle {margin-left: 0%;}

.highlights .inner-high .right ul {padding-left: 0px;}

.highlights .inner-high .right ul li span {margin-right: 14px;}

.highlights .inner-high .left {width: 27%;}

.highlights .inner-high .right {width: 39%;}

.highlights .inner-high .right ul li p {letter-spacing: 1px;font-size: 17px;}

.highlights .inner-high .right ul li:last-child{margin-bottom: 0;}

.pricing .inner-price{margin-top: 50px;}

.pricing .inner-price .box .inner-box h2 {letter-spacing: 2px;font-size: 40px;line-height: 30px;}

.pricing .inner-price .box .inner-box{padding: 20px;margin-left: -30%;}

.pricing .inner-price .box {width: 25%;}

.amenities {padding: 100px 0px;padding-top: 45px;}

.amenities .inner-amen-r .box .inner-box h2 {font-size: 30px;letter-spacing: 2px;margin-bottom: 0;}

.floor-plan .inner-floor {margin: 55px auto;}

.floor-plan .inner-floor .cont-floor-plan button{margin-top: 0px;line-height: 24px;}

.gallery {padding: 50px 0px;}

.gallery .gallery-cont{padding-top: 25px;}

.location .inner-locate .right ul{padding-left: 0;}

.location .inner-locate .right h2 {margin-left: 0px;}

.location .inner-locate .right ul li p{margin-left: 0;letter-spacing: 1.5px;}

.builder .heading {margin-bottom: 60px;}

.builder .inner-cont .inner-builder .builder-box {padding: 35px;}

.builder .inner-cont .inner-builder .form-box {padding: 35px;}

.slid-form .details .high-top li{letter-spacing: 1px;}

.about-us .inner-about .right .right-inner p{font-size: 16px;}

.navbar {padding-top: 10px;padding-bottom: 10px;}

.slid-form {margin-top: 82px;}

.slid-form .form .form-box button {margin-top: 0;padding: 7px 25px;font-size: 18px;}

.highlights .inner-high .left p {line-height: 26px;font-size: 15px;}

.highlights .inner-high .right ul li {margin-bottom: 25px;}

.location .inner-locate .right ul li {margin-bottom: 25px;}

.about-us .inner-about .right .right-inner h1 {font-size: 50px;letter-spacing: 3px;}

.pricing .inner-price .box button{padding: 0 15px;}

.amenities .inner-amen-r .box .inner-box .img-sec img {width: 65%;}

.location {padding-top: 44px;}

}



@media (max-width: 1480px){

.slid-form{width: 90%;}

.navbar .container {min-width: 94%;}

.slid-form .details h1 {font-size: 37px;letter-spacing: 2px;}

.drop-box-all h5 {margin: 5px 0px;}

.drop-box-all h5{padding: 4px 10px;}

.slid-form .form {padding: 16px 17px;}

.slid-form .details .high-top li{line-height: 26px;}

.slid-form .form{width: 30%;margin-left: 2%;}

.about-us .inner-about {width: 90%;}

.about-us .inner-about .right .right-inner {padding: 25px;}

.about-us .inner-about .right .right-inner p {padding-top: 10px;line-height: 28px;font-size: 15px;}

.about-us .inner-about .right .right-inner button {margin-top: 30px;padding: 0px 40px;}

.amenities .inner-amen-r .box .inner-box p {font-size: 15px;line-height: 25px;margin-bottom: 5px;}

.amenities .inner-amen-r .box .inner-box span img {width: 38px;margin-bottom: 55px;}

.highlights .inner-high{width: 90%;}

.pricing .inner-price{width: 90%;}

.ament-sec{width: 90%;}

.heading {width: 90%;}

.floor-plan .inner-floor{width: 90%;}

.floor-plan .inner-floor .right{margin-right: 2%;margin-left: 4%;}

.gallery .gallery-cont {width: 90%;}

.location .inner-locate {width: 90%;}

.builder .inner-cont .inner-builder .builder-box {padding: 25px;}

.builder .inner-cont {width: 90%;}

.builder .inner-cont .inner-builder .builder-box p {padding-bottom: 14px;line-height: 28px;font-size: 15px;}

.builder .inner-cont .inner-builder .form-box .form-control {margin-bottom: 30px;}

.builder .inner-cont .inner-builder .form-box p {font-size: 15px;padding-bottom: 15px;margin-bottom: 25px;}

.builder .inner-cont .inner-builder h4{margin-bottom: 0;}

.builder .inner-cont .inner-builder .form-box {padding: 25px;}

.builder .inner-cont .inner-builder .form-box button {margin-top: 7px;}

.slid-form .form .form-box .form-control {margin-bottom: 15px;box-shadow: 0 0 0 5px #f7f7f7, -1px 1px 0px 5px #dddddd;}

.slid-form .details .high-top {padding-top: 8px;}

.slid-form .form .form-box .form-control {width: 96%;}

.highlights .inner-high .right ul li span {width: 36px!important;font-size: 26px;height: 36px;}

.highlights .inner-high .left h1 {font-size: 30px;line-height: 40px;}

.highlights .inner-high .left .other-point p {margin-bottom: 25px;padding-top: 8px;}

.pricing .inner-price .box {padding: 20px 20px;}

.amenities .inner-amen-r {height: 550px;}

.floor-plan .inner-floor .cont-floor-plan p {font-size: 15px;margin-bottom: 12px;}

.floor-plan .inner-floor .cont-floor-plan button {padding: 0px 10px;line-height: 20px;letter-spacing: 2.5px;}

.btn-main{letter-spacing: 3px;}

.location .inner-locate .right ul li span {width: 40px!important;margin-right: 5px;font-size: 24px;height: 40px;}

.location .inner-locate .right ul li p{font-size: 17px;}

.builder .inner-cont .inner-builder .form-box .form-control{width: 95%;margin: 30px auto;}

.builder .inner-cont .inner-builder .form-box button {margin-top: 11px;}

.highlights .inner-high .middle {width: 26%;}

.ament-sec .inner-amen-l h1 {font-size: 40px;line-height: 52px;}

.floor-plan .inner-floor .carousel-control-next {right: -20px;}

}



@media (max-width: 1368px){

.inner-slider-box ul li span {font-size: 26px;}

.price-box h2 {font-size: 35px;letter-spacing: 2px;}

.price-box span {letter-spacing: 2px;font-size: 18px;}

.about-us .inner-about .right .right-inner h5 {font-size: 20px;letter-spacing: 1px;}

.highlights .inner-high .right {width: 40%;}

.highlights .inner-high .middle {width: 26%;}

.highlights .inner-high .right ul li {margin-bottom: 24px;}

.pricing .inner-price .box .inner-box {padding: 10px;}

.location .inner-locate .right ul li {margin-bottom: 24px;}

.slid-form .form .form-box .form-control {padding: 6px 15px;width: 96%;margin: 0 auto;margin-bottom: 6px;

box-shadow: 0 0 0 2px #f7f7f7, -1px 1px 0px 2px #dddddd;}

.navbar {padding-top: 7px;padding-bottom: 7px;}

.slid-form {margin-top: 78px;}

.slid-form .form .form-box button {padding: 7px 25px;}

textarea#exampleFormControlTextarea1 {margin-bottom: 10px;}

.slid-form .form .form-box .form-control {width: 98%;}

.nav-call a {padding: 10px 15px!important;}

.slid-form .details h1 {font-size: 32px;letter-spacing: 3px;}

.slid-form .details h6 span{font-size: 18px;}

.slid-form .form {width: 34%;margin-left: 4%;}

.slid-form {width: 90%;}

.inner-slider-box {margin-top: 30px;}

.inner-slider-box ul li p{padding-top: 9px;line-height: 15px;}

.amenities .inner-amen-r {height: 550px;}

li.nav-item.pl-4.pl-md-0.ml-0.ml-md-4 {margin-left: 4px!important;}

.navbar-nav .nav-link{letter-spacing: 1px;}

}



@media(max-width:1280px){

.pricing .inner-price .box h4 {font-size: 20px;}

.navbar-nav .nav-link{letter-spacing: 1px;}

.inner-slider-box ul li {padding-left: 25px;}

}



.m-v{display: none;}

@media(max-width:768px){



.destop-show{

display: none;

padding: 15px;

width: 100%;

}

.mobile-show{

    display: block;

    padding: 15px;

    width: 100%;

}





    .d-v{display: none;}

.m-v{display: block;}.pricing .inner-price .box .inner-box h2 {

    letter-spacing: 2px;

    font-size: 40px;

    line-height: 37px;

}

.sidebar-contact{width:100%;height:100%;left:-100%;}

.sidebar-contact .toggle{top:50%;transform:translateY(-50%);transition:0.5s;}

.sidebar-contact.active .toggle{top:0;right:0;transform:translateY(0);}

.scroll{width:100%;height:100%;overflow-y:auto;}

.content{padding:50px 50px;}

.slid-form{display: block;}

.slid-form .slider {width: 100%;}

.slid-form .form {width: 100%;margin-left: 2%;}

.navbar{background-color: var(--yellow);}

.navbar-brand img {filter: brightness(300%);}

.slid-form .form {margin-left: 0%;margin-top: 34px;}

section.wrapper {padding: 0px 15px;}

.inner-slider-box ul{flex-wrap: wrap;}

.inner-slider-box ul li {padding-left: 20px;width: calc(50%);}

.inner-slider-box ul li:nth-child(3){border-left: 0;}

.inner-slider-box.drop-shad.m-v{margin: 5px 32px;margin-top: 40px;}

.about-us {margin: 40px 15px;}

.about-us .inner-about {display: block;}

.about-us .inner-about .left {width: 100%;}

.about-us .inner-about .right {margin-top: 40px;width: 100%;}

.highlights .inner-high{display: block;}

.highlights .inner-high .left {width: 100%;}

.highlights .inner-high .middle {display: none;}

.highlights .inner-high .right {width: 100%;margin-top: 40px;}

.highlights {padding: 50px 15px;padding-top: 20px;}

.pricing .inner-price{display: block;padding-right: 22px;}

.pricing .inner-price .box {width: 100%;}

.pricing .inner-price .box .inner-box{margin-left: 0;width: 100%;}

.pricing .inner-price .box .inner-box .inn-pr{margin-left: 15px;}

.pricing .inner-price .box{margin-bottom: 35px;}

.ament-sec {display: block;}

.ament-sec .inner-amen-l{width: 100%;padding-left: 14px;}

.amenities .inner-amen-r{width: 100%;}

.amenities .inner-amen-r {margin-top: 30px;}

.floor-plan .inner-floor{display: block;padding-left: 12px;}

.floor-plan .inner-floor .middle {width: 100%;}

.floor-plan .inner-floor .right {margin-top: 35px;width: 100%;margin-left: 0%;}

.floor-plan .inner-floor .cont-floor-plan{padding-bottom: 35px;}

.gallery .left-side {width: 100%;}

.gallery .flexgrid {display: block;margin-left: 0px;}

.gallery .right-side {width: 100%;}

.location .inner-locate .inner-location{display: block;}

.location .inner-locate .middle{width: 100%;}

.location .inner-locate .right {width: 100%;margin-top: 50px;}

.location .inner-locate .middle .img-area iframe{height: 350px;}

.location {padding: 50px 15px;}

.builder .inner-cont .inner-builder{display: block;}

.builder .inner-cont .inner-builder .builder-box {width: 100%;}

.builder .inner-cont .inner-builder .form-box {width: 100%;margin-top: 40px;}

.builder{padding: 0px 15px;}

.navbar-light .navbar-nav .nav-link {color: rgb(255 255 255 / 90%);padding-top: 15px;}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {

color: rgb(255 255 255 / 90%);}

li.nav-item.pl-4.pl-md-0.ml-0.ml-md-4{padding-left: 0!important;border-bottom: 1px solid #6a7f76;}

li.nav-item.pl-4.pl-md-0.ml-0.ml-md-4:last-child{border-bottom: 0;}

body.fixed .navbar .nav-call{background-color: transparent;}

body.fixed .navbar .nav-call a {color: #fff!important;}

.arrow {left: 22px;bottom: 60px;width: 84px;}

.arrow a {width: 35px;}

.carousel-indicators {bottom: 150px;left: 20px;}

}





.mobile-section{position:fixed; bottom:0; left:0; width:100%; background: #1a1a1a;

z-index: 999;display: none;}

.mobile-section .btn{padding: 7px 10px; font-size: 12px; text-align: center; flex-grow:1;

color: #fff; position: relative;}

.mobile-section .btn:not(:last-child):before{position:absolute; content:''; height:10px;

width:1px; background:#fff; right:0; top:50%; transform:translateY(-50%); display:block; }





@media (max-width: 575px){

.mobile-section{display: flex;}

.price-box h2 {font-size: 30px;}

.price-box {padding: 15px;}

.slid-form {margin-top: 78px;}

.slid-form {width: 100%;}

.slid-form .form{width: 92%;margin: 15px auto;margin-top: 40px;}

.inner-slider-box.drop-shad.m-v {margin: 5px 34px;margin-top: 35px;}

.about-us {margin: 40px 5px;}

.about-us .inner-about .right .right-inner h1 {font-size: 32px;}

.heading h2 span {padding: 5px 15px;

    letter-spacing: 3px;

    font-size: 28px;}

.highlights {padding: 50px 5px;}

.highlights .heading{margin-bottom: 25px;}

.highlights .inner-high .left h1 {letter-spacing: 2px;font-size: 26px;line-height: 36px;}

.pricing .inner-price .box .inner-box {padding: 25px;margin-bottom: 18px;box-shadow: 0 1px 1px rgba(0,0,0,0.20), 0 1px 1px rgba(0,0,0,0.10);

margin-top: 5px;}

.pricing .inner-price .box{padding-bottom: 0px;padding-top: 15px;}

.ament-sec .inner-amen-l{padding-top: 25px;}

.ament-sec {width: 87%;}

.ament-sec .inner-amen-l{padding-left: 0;}

.ament-sec .inner-amen-l h1 {font-size: 26px;line-height: 36px;letter-spacing: 1px;}

.ament-sec .inner-amen-l h1{margin-bottom: 15px;}

.amenities .inner-amen-r {width: 105%;overflow-x: hidden;}

.amenities .inner-amen-r {margin-left: -15px;}

.amenities .inner-amen-r .box .inner-box{border-radius: 25px;padding: 12px;}

.amenities .inner-amen-r .box {width: 100%;margin: 3%;}

.amenities .inner-amen-r .box .inner-box p {font-size: 14px;margin-bottom: 10px;}

.amenities {padding: 50px 0px;}

.floor-plan .inner-floor {padding-left: unset;}

section.floor-plan {padding: 7px;}

.gallery{padding-top: 0px;padding-bottom: 40px;}

.gallery .item{margin: 15px;margin-bottom: 35px;}

.location {padding: 50px 9px;padding-top: 0;}

.location .heading {margin-bottom: 50px;}

.builder {padding: 0px 10px;}

.builder .inner-cont .inner-builder .builder-box {padding: 18px;}

.builder .inner-cont .inner-builder .form-box {padding: 18px;}

.footer{margin-top: 55px;padding-bottom: 55px;}

.footer p{font-size: 12px;}

ul.navbar-nav.ml-auto.py-4.py-md-0 {padding: 0!important;}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link

{padding-left: 0;}

.navbar-light .navbar-nav .nav-link{padding-left: 0;}

a.nav-link {padding-left: 0!important;}

.mobile-details{padding: 0px 32px;}

.inner-slider-box{padding: 0px 0px;}

.highlights{padding-top: 40px;}

.highlights .inner-high .right ul li p {letter-spacing: 1px;font-size: 16px;width: 80%;

padding-top: unset;

    display: grid;

    align-items: center;}

.location .inner-locate .right ul li p {font-size: 16px; letter-spacing: 1px;width: 80%;}

.about-us .inner-about .right .right-inner p{text-align: justify;}

.amenities .inner-amen-r .box .inner-box h2 {font-size: 26px;letter-spacing: 1px;}

.amenities .inner-amen-r .box .inner-box .img-sec {right: -15%;}

.floor-plan .inner-floor .carousel-control-next {right: -5px;}

.builder .inner-cont .inner-builder h4 {font-size: 36px;letter-spacing: 3px;}

.gallery .item img {min-height: 150px;}

.about-us .inner-about .right .right-inner {padding: 15px;}

.slid-form .form .form-box .form-control {margin-bottom: 30px;box-shadow: 0 0 0 10px #f7f7f7, -1px 1px 0px 2px #dddddd;}

.slid-form .form .form-box button {margin-top: 12px;}

.slid-form .form .form-box h6 {font-size: 22px;}

.slid-form .details .high-top li {line-height: 32px;font-size: 18px;}

.slid-form .details h1 {font-size: 36px;}

.slid-form .details h6 span {font-size: 20px;}

.modal-body {padding: 25px;}

.modal-body h2{font-size: 24px;}

.modal-body .form-control {box-shadow: 0 0 0 7px #f7f7f7, -1px 1px 0px 7px #dddddd;border-radius: 50px;

margin-bottom: 22px;padding: 7px 15px;}

.modal.show .modal-dialog {padding: 15px;}

.modal-body button {line-height: 22px;}

.modal .close{border: none;}

}



@media (max-width: 475px){

.inner-slider-box ul li span {font-size: 26px;}

.inner-slider-box ul li p{letter-spacing: 1px;}

.footer p{font-size: 11px;}

}
.error{ color:red;font-size: 14px; font-weight: bold;float:left;margin-left: 10px;;}


